Graphics.UI.Gtk.Abstract.Paned

# Detail

# Class Hierarchy

# Types

data Paned
class PanedClass o
castToPaned
gTypePaned
toPaned

# Methods

panedAdd1
panedAdd2
panedPack1
panedPack2
panedSetPosition
panedGetPosition
panedGetChild1
panedGetChild2

# Attributes

panedPosition
panedPositionSet
panedMinPosition
panedMaxPosition

# Child Attributes

panedChildResize
panedChildShrink

# Deprecated Signals

onCycleChildFocus
afterCycleChildFocus
onToggleHandleFocus
afterToggleHandleFocus
onMoveHandle
afterMoveHandle
onCycleHandleFocus
afterCycleHandleFocus
onAcceptPosition
afterAcceptPosition
onCancelPosition
afterCancelPosition